@font-face {
  font-family: 'cm-aiesec';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/120939/POP/cm-aiesec.eot?a1vnyj');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/120939/POP/cm-aiesec.eot?a1vnyj#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/120939/POP/cm-aiesec.woff2?a1vnyj') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/120939/POP/cm-aiesec.ttf?a1vnyj') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/120939/POP/cm-aiesec.woff?a1vnyj') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/120939/POP/cm-aiesec.svg?a1vnyj#cm-aiesec') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="cm-"], [class*=" cm-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'cm-aiesec' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cm-delete:before {
  content: "\e972";
}
.cm-manage-slots:before {
  content: "\e971";
}
.cm-flag:before {
  content: "\e970";
}
.cm-question-type-checkbox:before {
  content: "\e96b";
}
.cm-question-type-paragraph:before {
  content: "\e96c";
}
.cm-question-type-radiobutton:before {
  content: "\e96d";
}
.cm-question-type-short-answer:before {
  content: "\e96e";
}
.cm-question-type-upload:before {
  content: "\e96f";
}
.cm-logout1:before {
  content: "\e967";
}
.cm-profile:before {
  content: "\e968";
}
.cm-question1:before {
  content: "\e969";
}
.cm-settings:before {
  content: "\e96a";
}
.cm-back:before {
  content: "\e965";
}
.cm-download:before {
  content: "\e966";
}
.cm-thumbs-up:before {
  content: "\e962";
}
.cm-thumbs-down:before {
  content: "\e963";
}
.cm-lock:before {
  content: "\e964";
}
.cm-bell:before {
  content: "\e961";
}
.cm-csv-downlaod:before {
  content: "\e960";
}
.cm-gear:before {
  content: "\e95f";
}
.cm-arrow:before {
  content: "\e95b";
}
.cm-edit:before {
  content: "\e95c";
}
.cm-questionnaire:before {
  content: "\e95d";
}
.cm-scorecard:before {
  content: "\e95e";
}
.cm-double-tick:before {
  content: "\e95a";
}
.cm-chat:before {
  content: "\e959";
}
.cm-question:before {
  content: "\e957";
}
.cm-archive:before {
  content: "\e958";
}
.cm-columns:before {
  content: "\e956";
}
.cm-option:before {
  content: "\e955";
}
.cm-quote:before {
  content: "\e954";
}
.cm-bulb:before {
  content: "\e953";
}
.cm-download-file:before {
  content: "\e952";
}
.cm-mouse:before {
  content: "\e951";
}
.cm-accommodation:before {
  content: "\e900";
}
.cm-aiesec-purpose:before {
  content: "\e901";
}
.cm-arrival-pickup:before {
  content: "\e902";
}
.cm-arrow-down-2x:before {
  content: "\e903";
}
.cm-arrow-down:before {
  content: "\e904";
}
.cm-arrow-left:before {
  content: "\e905";
}
.cm-arrow-line-right:before {
  content: "\e906";
}
.cm-arrow-right:before {
  content: "\e907";
}
.cm-arrow-up:before {
  content: "\e908";
}
.cm-basic-living-expenses:before {
  content: "\e909";
}
.cm-bed:before {
  content: "\e90a";
}
.cm-bookmark:before {
  content: "\e90b";
}
.cm-boost:before {
  content: "\e90c";
}
.cm-briefcase:before {
  content: "\e90d";
}
.cm-calendar:before {
  content: "\e90e";
}
.cm-cancel:before {
  content: "\e90f";
}
.cm-clock:before {
  content: "\e910";
}
.cm-copy:before {
  content: "\e911";
}
.cm-countries:before {
  content: "\e912";
}
.cm-Criteria:before {
  content: "\e913";
}
.cm-currency:before {
  content: "\e914";
}
.cm-departure-support:before {
  content: "\e915";
}
.cm-duration:before {
  content: "\e916";
}
.cm-edit1:before {
  content: "\e917";
}
.cm-education:before {
  content: "\e918";
}
.cm-expectation-setting:before {
  content: "\e919";
}
.cm-facebook-i:before {
  content: "\e91a";
}
.cm-facebook:before {
  content: "\e91b";
}
.cm-first-day:before {
  content: "\e91c";
}
.cm-food:before {
  content: "\e91d";
}
.cm-grid:before {
  content: "\e91e";
}
.cm-help:before {
  content: "\e91f";
}
.cm-individual-responsbility:before {
  content: "\e920";
}
.cm-instagram:before {
  content: "\e921";
}
.cm-insurance:before {
  content: "\e922";
}
.cm-interview:before {
  content: "\e923";
}
.cm-job-description:before {
  content: "\e924";
}
.cm-kanban:before {
  content: "\e925";
}
.cm-language:before {
  content: "\e926";
}
.cm-laptop:before {
  content: "\e927";
}
.cm-leadership-host-home:before {
  content: "\e928";
}
.cm-linkedin-i:before {
  content: "\e929";
}
.cm-linkedin:before {
  content: "\e92a";
}
.cm-location-search:before {
  content: "\e92b";
}
.cm-location:before {
  content: "\e92c";
}
.cm-logout:before {
  content: "\e92d";
}
.cm-mail-o:before {
  content: "\e92e";
}
.cm-mail:before {
  content: "\e92f";
}
.cm-meal:before {
  content: "\e930";
}
.cm-minus:before {
  content: "\e931";
}
.cm-no:before {
  content: "\e932";
}
.cm-notification:before {
  content: "\e933";
}
.cm-office-block:before {
  content: "\e934";
}
.cm-open-positions:before {
  content: "\e935";
}
.cm-organization:before {
  content: "\e936";
}
.cm-phone-o:before {
  content: "\e937";
}
.cm-phone:before {
  content: "\e938";
}
.cm-play-button:before {
  content: "\e939";
}
.cm-plus-button:before {
  content: "\e93a";
}
.cm-plus:before {
  content: "\e93b";
}
.cm-positions-available:before {
  content: "\e93c";
}
.cm-preparation:before {
  content: "\e93d";
}
.cm-resume:before {
  content: "\e93e";
}
.cm-save-disk:before {
  content: "\e93f";
}
.cm-search:before {
  content: "\e940";
}
.cm-snapchat:before {
  content: "\e941";
}
.cm-star-o:before {
  content: "\e942";
}
.cm-star:before {
  content: "\e943";
}
.cm-table:before {
  content: "\e944";
}
.cm-tick:before {
  content: "\e945";
}
.cm-twitter-i:before {
  content: "\e946";
}
.cm-twitter:before {
  content: "\e947";
}
.cm-universities:before {
  content: "\e948";
}
.cm-user-o:before {
  content: "\e949";
}
.cm-user:before {
  content: "\e94a";
}
.cm-visa-and-work-permit:before {
  content: "\e94b";
}
.cm-website-icon:before {
  content: "\e94c";
}
.cm-work-hours:before {
  content: "\e94d";
}
.cm-work:before {
  content: "\e94e";
}
.cm-Yes:before {
  content: "\e94f";
}
.cm-youtube:before {
  content: "\e950";
}
